/* CSS Document */
body {
	font-size: 14px;
	line-height: 170%;
	margin: 0px;
	background-color: #000000;
}
#top {
	background-image: url(images/top.jpg);
	background-repeat: no-repeat;
	height: 296px;
	width: 1007px;
}
#inside_body {
	height: auto;
	width: 1007px;
	margin-right: auto;
	margin-left: auto;
}
#body {
	height: 1530px;
	width: 1007px;
	margin-right: auto;
	margin-left: auto;
}
#cen_top {
	height: 55px;
	width: 1007px;
	background-image: url(images/cen_top.jpg);
	background-repeat: no-repeat;
}
#cen_bg {
	background-image: url(images/cen_bg.jpg);
	background-repeat: repeat-y;
	height: 1031px;
	width: 1007px;
}
#bottom {
	height: 148px;
	width: 1007px;
	background-image: url(images/bottom.jpg);
	background-repeat: no-repeat;
}
#left {
	height: 1052px;
	width: 371px;
	float: left;
	padding-left: 29px;
	position: relative;
	top: -26px;
}
#guanfang {
	height: 220px;
	width: 371px;
	background-image: url(images/guanfang.jpg);
	background-repeat: no-repeat;
	padding-top: 90px;
}
#timu_more {
	height: 22px;
	width: 70px;
	position: relative;
	top: 15px;
	left: 270px;
}

#timu {
	height: 169px;
	width: 289px;
	margin-left: 35px;
}
#timu01 {
	height: 169px;
	width: 289px;
	position: absolute;
	margin-top: 100px;
	margin-left: 600px;
}
#timu01_more{
	height: 22px;
	width: 70px;
	position: absolute;
	margin-left: 835px;
	margin-top: 288px;
}
#act_intro {
	height: 721px;
	width: 356px;
	background-image: url(images/act_intro.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#act_con {
	height: auto;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
}

#right {
	height: 1055px;
	width: 553px;
	float: left;
	padding-left: 18px;
	position: relative;
	top: -26px;
}
#ans_ques {
	height: 667px;
	width: 541px;
	background-image: url(images/ans_ques.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#cehua {
	background-image: url(images/cehua_bg.jpg);
	background-repeat: no-repeat;
	height: 382px;
	width: 271px;
}
#list {
	height: 382px;
	width: 282px;
	background-image: url(images/list.jpg);
	background-repeat: no-repeat;
}
.pad3ptx {
	padding-top: 3px;
}
.pad5ptx {
	padding-top: 5px;
}
.pad8ptx {
	padding-top: 8px;
}
.pad20ptx {
	padding-top: 20px;
}
p {
	font-size: 14px;
	line-height: 170%;
	margin: 0px;
}
.red {
	color: #F04E22;
}
.iframe01 {
	height: 256px;
	width: 495px;
	position: relative;
	top: 100px;
	left: 25px;
}
.iframe02 {
	height: 265px;
	width: 495px;
	position: relative;
	left: 25px;
	top: 125px;
}
.iframe03 {
	height: 288px;
	width: 225px;
	position: relative;
	top: 70px;
	left: 20px;
}
.iframe04 {
	height: 300px;
	width: 215px;
	position: relative;
	top: 55px;
	left: 35px;
}
#logo {
	height: auto;
	width: 430px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#copyright {
	height: 28px;
	width: 480px;
	text-align: center;
	font-size: 12px;
	color: #000000;
	margin-right: auto;
	margin-left: auto;
}
a.copy:link {  color: #000000;font-size: 12px;}
a.copy:visited {  color: #000000;font-size: 12px;}
a.copy:hover {  color: #000000;font-size: 12px;}
#disposal_top {
	height: 172px;
	width: 1007px;
	background-image: url(images/disposal01.jpg);
	background-repeat: no-repeat;
}
#disposal_topcon {
	height: 95px;
	width: 550px;
	position: relative;
	margin-left: 260px;
	top: 55px;
}
#disposal_question{
	width: 400px;
	overflow: auto;
}
#add_05 {
	height: 105px;
	width: 118px;
	position: absolute;
	margin-left: 100px;
}

.disposal_bg {
	height: auto;
	width: 1007px;
	background-image: url(images/disposa_bg.jpg);
	background-repeat: repeat-y;
}
#answer_cell {
	height: auto;
	width: 714px;
	margin-left: 160px;
}
#answer_top {
	height: 30px;
	width: 700px;
	background-image: url(images/answer_top.jpg);
	background-repeat: no-repeat;
	color: #7F1A1A;
	padding-left: 14px;
	font-weight: bold;
	padding-top: 5px;
}
#answer_cen {
	height: auto;
	width: 694px;
	background-image: url(images/answer_cen.jpg);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	padding-top: 5px;
}
#answer_bot {
	width: 714px;
	height: 19px;
	background-image: url(images/answer_bot.jpg);
	background-repeat: no-repeat;
}
#disposal_bot {
	height: 27px;
	width: 1007px;
	background-image: url(images/disposal_bot.jpg);
	background-repeat: no-repeat;
}
#input_top {
	height: 42px;
	width: 1007px;
	background-image: url(images/input_top.jpg);
	background-repeat: no-repeat;
}
#input_content {
	width: 625px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#input_content1 {
	width: 750px;
	height: auto;
	margin-left: 150px;
}
.input_text {
	height: 19px;
	width: 150px;
	border: 1px solid #A46C2A;
	background-color: #F7E7C8;
}
.input_textcopy {
	height: 19px;
	width: 300px;
	border: 1px solid #A46C2A;
	background-color: #F7E7C8;
}
#yanzheng {
	height: 20px;
	width: 48px;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #D7D7D5;
	text-align: center;
}
.queren {
	height: 20px;
	width: 68px;
	background-color: #ffffff;
	background-image: url(images/queren.gif);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.quxiao {
	height: 20px;
	width: 47px;
	background-image: url(images/quxiao.gif);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.back {
	height: 25px;
	width: 184px;
	margin-left: 700px;
}
.redb {
	color: #7F1A1A;
	font-weight: bold;
}
.tw_title {
	height: 101px;
	width: 120px;
	position: relative;
	left: 150px;
	top: -26px;
}
#tw_hd {
	height: 96px;
	width: 247px;
	position: absolute;
	margin-left: 270px;
}
#inside_bg {
	height: 630px;
	width: 1007px;
	background-image: url(images/ques_more.jpg);
	background-repeat: no-repeat;
}
#more_content {
	height: 525px;
	width: 445px;
	position: absolute;
	margin-left: 120px;
	margin-top: 77px;
	line-height: 130%;
}
.table_exp {
	color: #FA5819;
}
.table_exp td{
	padding: 1px 1px 2px;
}
a:link {
	color: #FA5819;
	font-size: 14px;
	text-decoration: none;
}
a:visited {
	color: #FA5819;
	font-size: 14px;
	text-decoration: none;
}
a:hover {
	color: #FA5819;
	font-size: 14px;
	text-decoration: none;
}
#add_top {
	width: 1007px;
	height: auto;
}
#add_top1 {
	height: 49px;
	width: 1007px;
	background-image: url(images/add_01.jpg);
	background-repeat: no-repeat;
}
#add_top2 {
	height: auto;
	width: 1007px;
	background-image: url(images/add_02.jpg);
	background-repeat: repeat-y;
}
#add_top3 {
	height: 34px;
	width: 1007px;
	background-image: url(images/add_03.jpg);
	background-repeat: no-repeat;
}
#add_04 {
	height: auto;
	width: 550px;
	position: relative;
	margin-left: 260px;
}
#add_back {
	height: 25px;
	width: 184px;
	position: absolute;
	margin-left: 700px;
	margin-top: 570px;
}
